Subject: New Reply Received - Get Started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 02:46:19 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Get Started  Ticket comment <div>Actually I had a Centrepoint account which I logged through Facebook and unfortunately the email associated to my fb account is not working which I got to know after making few orders .Then I wanted to change the email id so that I can get all details related to my orders but there was no option doing so .Meanwhile I reached out to Centrepoint support team via email and they guided to delete previous account in order to change email id . Unfortunately my account was having some  amount in  My credit section .As soon as I deleted the previous account and logged in to new one via Facebook only with change in my email adress whilst other details remaining the same e.g phone number ,Adress ...I have lost all the amount in my credit .Again I reached out to you via mail to get that amount transferred to my new account but no response was there .in addition to this I have returned some items
  from previous order due to sizing issue and all and refund was not yet credited to my account as the items may b on the way to reach you .The amount for refund is 236sr .Now my request is to plz credit that refund into my new account and plz transfer the amount already in my credit in the old account to new one 
Thanks</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2513912